<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity DOM</title>
</head>
<body>
	
	<input type="tel" id="phone">
	<h4>Load Balance:<p id ="output1">250</p></h4>
	<button id="ten">10</button>
	<button id="fifty">50</button>
	<button id="hundred">100</button>
	<h4>Transaction:<p id ="output2"></p></h4>

</body>
<script src="script.js"></script>
</html>